### Property

# Gtk Window:destroy-with-parent

since: 4.0

#### Declaration

    property destroy-with-parent: gboolean [ read, write ]

#### Description [src]

If this window should be destroyed when the parent is destroyed.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_window_get_destroy_with_parent()`
Setter method | `gtk_window_set_destroy_with_parent()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no